Subject: 3d proggy.
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Date: Wed, 29 Sep 1993 23:58:39 +1000 (EST)

I have just coded a little 3d proggy which rotates an object about the x
(fixed) and y (not fixed) axis.  It also includes hidden face exclusion. 
If anyone wants it I can send it to them in about a week or so.  Just
email me and I reply when Im back at school.

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************